{
  "channel": "NETV SRT OUT",
  "date": "2025-10-11",
  "program": [
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1666.666667,
      "duration": 1666.666667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0322 - BUT EVERYONE KNEW HER AS NANCY - small.mp4"
    },
    {
      "in": 0.0,
      "out": 1463.9625,
      "duration": 1463.9625,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0124 - FULL CIRCLE - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1414.0126,
      "duration": 1414.0126,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 02/SE0206 - THE DERELICT IN SPACE - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1728.1,
      "duration": 1728.1,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0307 - HUNGRY LIKE THE WOLF - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.42120100000011,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1043.266674,
      "duration": 1043.266674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/OBNE Sunlight Review & Combination (Pedals Of Summer) - Working Class Music (Episode 24) [fBbHAjRFZCvrdcUGF2n67Y].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 396.066674,
      "duration": 396.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/JazzMaster Pickups Comparison (Seymour Duncan Antiquity 1&2) - Working Class Music (Episode 39) [tECcy6oibnhacEa5Q4njcz].mp4"
    },
    {
      "in": 0.0,
      "out": 636.100007,
      "duration": 636.100007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Strymon Volante Review (Pedals of Summer) - Working Class Music (Episode 19) [23EbL7hZvtsnioWYAzRJKT].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1410.087683,
      "duration": 1410.087683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 4 [2LUpAzxwoR6KW4jusGErF6].mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.5362470000009125,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.981,
      "duration": 1774.981,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Threat Of The Thormanoids [HTHmjP1YrAE].webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1777.654349,
      "duration": 1777.654349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5 [937UuCen9YVyqWZjdeyJpH].mp4"
    },
    {
      "in": 0.0,
      "out": 1322.387683,
      "duration": 1322.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/The Master Mystery - S01E04 [fq7cKk5ToSwPrGwxbgCHYt].mp4"
    },
    {
      "in": 0.0,
      "out": 1771.472341,
      "duration": 1771.472341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - Manhunt on Pluto #3 - S04E34 - Episode 188- 1954-10-16 [rGmhpAzVFEvH7PVQevRzMe].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.5042690000009316,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1666.666667,
      "duration": 1666.666667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0322 - BUT EVERYONE KNEW HER AS NANCY - small.mp4"
    },
    {
      "in": 0.0,
      "out": 1463.9625,
      "duration": 1463.9625,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0124 - FULL CIRCLE - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1414.0126,
      "duration": 1414.0126,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 02/SE0206 - THE DERELICT IN SPACE - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1728.1,
      "duration": 1728.1,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0307 - HUNGRY LIKE THE WOLF - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.42120100000011,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1043.266674,
      "duration": 1043.266674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/OBNE Sunlight Review & Combination (Pedals Of Summer) - Working Class Music (Episode 24) [fBbHAjRFZCvrdcUGF2n67Y].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 396.066674,
      "duration": 396.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/JazzMaster Pickups Comparison (Seymour Duncan Antiquity 1&2) - Working Class Music (Episode 39) [tECcy6oibnhacEa5Q4njcz].mp4"
    },
    {
      "in": 0.0,
      "out": 636.100007,
      "duration": 636.100007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Strymon Volante Review (Pedals of Summer) - Working Class Music (Episode 19) [23EbL7hZvtsnioWYAzRJKT].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1410.087683,
      "duration": 1410.087683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 4 [2LUpAzxwoR6KW4jusGErF6].mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.5362470000009125,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.981,
      "duration": 1774.981,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Threat Of The Thormanoids [HTHmjP1YrAE].webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1777.654349,
      "duration": 1777.654349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5 [937UuCen9YVyqWZjdeyJpH].mp4"
    },
    {
      "in": 0.0,
      "out": 1322.387683,
      "duration": 1322.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/The Master Mystery - S01E04 [fq7cKk5ToSwPrGwxbgCHYt].mp4"
    },
    {
      "in": 0.0,
      "out": 1771.472341,
      "duration": 1771.472341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - Manhunt on Pluto #3 - S04E34 - Episode 188- 1954-10-16 [rGmhpAzVFEvH7PVQevRzMe].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.5042690000009316,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1666.666667,
      "duration": 1666.666667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0322 - BUT EVERYONE KNEW HER AS NANCY - small.mp4"
    },
    {
      "in": 0.0,
      "out": 1463.9625,
      "duration": 1463.9625,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0124 - FULL CIRCLE - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1414.0126,
      "duration": 1414.0126,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 02/SE0206 - THE DERELICT IN SPACE - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1728.1,
      "duration": 1728.1,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0307 - HUNGRY LIKE THE WOLF - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.42120100000011,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1043.266674,
      "duration": 1043.266674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/OBNE Sunlight Review & Combination (Pedals Of Summer) - Working Class Music (Episode 24) [fBbHAjRFZCvrdcUGF2n67Y].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 396.066674,
      "duration": 396.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/JazzMaster Pickups Comparison (Seymour Duncan Antiquity 1&2) - Working Class Music (Episode 39) [tECcy6oibnhacEa5Q4njcz].mp4"
    },
    {
      "in": 0.0,
      "out": 636.100007,
      "duration": 636.100007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Strymon Volante Review (Pedals of Summer) - Working Class Music (Episode 19) [23EbL7hZvtsnioWYAzRJKT].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1410.087683,
      "duration": 1410.087683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 4 [2LUpAzxwoR6KW4jusGErF6].mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.5362470000009125,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.981,
      "duration": 1774.981,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Threat Of The Thormanoids [HTHmjP1YrAE].webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1777.654349,
      "duration": 1777.654349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5 [937UuCen9YVyqWZjdeyJpH].mp4"
    },
    {
      "in": 0.0,
      "out": 1322.387683,
      "duration": 1322.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/The Master Mystery - S01E04 [fq7cKk5ToSwPrGwxbgCHYt].mp4"
    },
    {
      "in": 0.0,
      "out": 1771.472341,
      "duration": 1771.472341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - Manhunt on Pluto #3 - S04E34 - Episode 188- 1954-10-16 [rGmhpAzVFEvH7PVQevRzMe].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.5042690000009316,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1666.666667,
      "duration": 1666.666667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0322 - BUT EVERYONE KNEW HER AS NANCY - small.mp4"
    },
    {
      "in": 0.0,
      "out": 1463.9625,
      "duration": 1463.9625,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0124 - FULL CIRCLE - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1414.0126,
      "duration": 1414.0126,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 02/SE0206 - THE DERELICT IN SPACE - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1728.1,
      "duration": 1728.1,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0307 - HUNGRY LIKE THE WOLF - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.42120100000011,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1043.266674,
      "duration": 1043.266674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/OBNE Sunlight Review & Combination (Pedals Of Summer) - Working Class Music (Episode 24) [fBbHAjRFZCvrdcUGF2n67Y].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 396.066674,
      "duration": 396.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/JazzMaster Pickups Comparison (Seymour Duncan Antiquity 1&2) - Working Class Music (Episode 39) [tECcy6oibnhacEa5Q4njcz].mp4"
    },
    {
      "in": 0.0,
      "out": 636.100007,
      "duration": 636.100007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Strymon Volante Review (Pedals of Summer) - Working Class Music (Episode 19) [23EbL7hZvtsnioWYAzRJKT].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1410.087683,
      "duration": 1410.087683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 4 [2LUpAzxwoR6KW4jusGErF6].mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 6.5362470000009125,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.981,
      "duration": 1774.981,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Threat Of The Thormanoids [HTHmjP1YrAE].webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1777.654349,
      "duration": 1777.654349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5 [937UuCen9YVyqWZjdeyJpH].mp4"
    },
    {
      "in": 0.0,
      "out": 1322.387683,
      "duration": 1322.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/The Master Mystery - S01E04 [fq7cKk5ToSwPrGwxbgCHYt].mp4"
    },
    {
      "in": 0.0,
      "out": 1771.472341,
      "duration": 1771.472341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - Manhunt on Pluto #3 - S04E34 - Episode 188- 1954-10-16 [rGmhpAzVFEvH7PVQevRzMe].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.5042690000009316,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}